package com.steering.mes.mcp.entity;

/**
 * Created by 朱少波 on 2018/5/2.
 */
public class ChangeLen {

    /**
     *  长度
     */
    private Double orLen ;
    /**
     * 长度
     * @return value
     */
    public Double getOrLen() {
        return orLen;
    }

    /**
     * 长度
     * @param orLen value
     */
    public void setOrLen(Double orLen) {
        this.orLen = orLen;
    }



    /**
     *  支数
     */
    private Integer orCount ;
    /**
     * 支数
     * @return value
     */
    public Integer getOrCount() {
        return orCount;
    }

    /**
     * 支数
     * @param orCount value
     */
    public void setOrCount(Integer orCount) {
        this.orCount = orCount;
    }


    /**
     *  编辑长度
     */
    private Double editLen ;
    /**
     * 长度
     * @return value
     */
    public Double getEditLen() {
        return editLen;
    }

    /**
     * 长度
     * @param editLen value
     */
    public void setEditLen(Double editLen) {
        this.editLen = editLen;
    }


    /**
     *  支数
     */
    private Integer editCount ;
    /**
     * 支数
     * @return value
     */
    public Integer getEditCount() {
        return editCount;
    }

    /**
     * 支数
     * @param editCount value
     */
    public void setEditCount(Integer editCount) {
        this.editCount = editCount;
    }
}
